<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.72500038147</MDI>
      <MDI key="STATISTICS_MEAN">6.5125113981845</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.424999237061</MDI>
      <MDI key="STATISTICS_STDDEV">11.568808146426</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
